Subject: Ticket Assigned - Wrong size not same on the label
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 02 Feb 2023 13:49:53 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong size not same on the label  Hello max
Good day

Today I got my shipments, i dont have to tell you how happy I am with your products, but I've got a strange thing one of the products the label is saying its size 20 BUT the size on the pant itself is 10 !!!! 
How is that happened I dont know, and I was waiting for this pant specially because its so unique but size 20 already out of stock, I will attach the photos and I made a return request already.

Regards 
Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5658657